.version.cpc_3_support_documents /* version checker */
{
	color: #000005;
	background-color: #088DA7;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 672px;
	min-height: 943.7px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 36px 49px 44.299999999999955px 47px;
}

#u984-4
{
	z-index: 6;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 7px;
	position: relative;
}

#u985
{
	z-index: 10;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 32px;
	margin-left: 2px;
	margin-top: 35px;
	position: relative;
}

#u986-4
{
	z-index: 11;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: -1px;
}

#u983
{
	z-index: 5;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 36px;
	margin-left: 2px;
	margin-top: 35px;
	position: relative;
}

#u987-4
{
	z-index: 15;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: -1px;
}

#u982
{
	z-index: 4;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 37px;
	margin-left: 2px;
	margin-top: 34px;
	position: relative;
}

#u988-4
{
	z-index: 19;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 347px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

